DB_HOST=localhost
DB_PORT=5432
DB_NAME=yp3
DB_USER=yourpart
DB_PASSWORD=hitomisan
THREAD_COUNT=4
WEBSOCKET_PORT=4551
WEBSOCKET_SSL_ENABLED=false
WEBSOCKET_SSL_CERT_PATH=/home/torsten/Programs/yourpart-daemon/ssl-certs/server.crt
WEBSOCKET_SSL_KEY_PATH=/home/torsten/Programs/yourpart-daemon/ssl-certs/server.key